Delete qualification completion data from the submission
Using a valid submission token, delete qualification completion data from the submission by localId
| Header Parameters |
|---|
EID string — REQUIREDEnter the EDUMIS (Organisation) ID |
| Request Body | |
|---|---|
submissionToken stringThe valid submission token to submit data against | |
content object[]The submission content result.
|
| Responses | |||||||||||
|---|---|---|---|---|---|---|---|---|---|---|---|
200Acknowledgement of data deleted
| |||||||||||
400Submission token is not found - check error code for more detail
| |||||||||||
401Authorization failed
| |||||||||||
409The return is being processed or the Actual SDR return has been submitted or cancelled
| |||||||||||
429Concurrent Request Not Allowed - check error code for more detail
|